<resources>

    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="h1">20sp</dimen>
    <dimen name="h2">18sp</dimen>
    <dimen name="h3">16sp</dimen>
    <dimen name="h4">14sp</dimen>
    <dimen name="h5">12sp</dimen>

</resources>